.sidebar {
	position:absolute;
	background-color:#fff;
	border:1px solid #bebebe;
	border-radius:10px;
	padding:10px 3px;
	z-index:150;
	box-shadow:0 0 3px 3px #ccc;
}
.sidebar:hover {
	width:300px;
}

.sidebar__item {
	margin:7px 0;
	height:30px;
}

.sidebar img{
	float:left;
}
.sidebar a.sidebar__link{
	line-height:37px;
	color:#333;
	display:none;
}
.sidebar a.sidebar__link:hover{
	color:#f3696b;
}


.sidebar:hover a.sidebar__link {
	display:inline;
}

.sidebar a.sidebar__long_title {
	line-height:17px;
}

@media (max-width:767px){
	.sidebar {
		width:100%;
		z-index:1500;
	}
	.sidebar a.sidebar__link {
		display:inline;
	}
}